<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sif_GrArt" xPodrediPo="Sif_GrArt" />
	<Red ImeId="Sif_GrArt" Naslov="[ifra na grupa" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Ime_GrArt" Naslov="Grupa na artikli" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Div" Naslov="[ifra" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeDiv" Naslov="Divizija" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
